### Enumeration

# EvinceDocument TransitionEffectType

since: 3.0

#### Declaration

    enum EvinceDocument.TransitionEffectType

#### Description

No description available.

Available since: 3.0

#### Members

`EV_TRANSITION_EFFECT_REPLACE`
  No description available.
  - Value: `0`
  - Nickname: `replace`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_SPLIT`
  No description available.
  - Value: `1`
  - Nickname: `split`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_BLINDS`
  No description available.
  - Value: `2`
  - Nickname: `blinds`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_BOX`
  No description available.
  - Value: `3`
  - Nickname: `box`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_WIPE`
  No description available.
  - Value: `4`
  - Nickname: `wipe`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_DISSOLVE`
  No description available.
  - Value: `5`
  - Nickname: `dissolve`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_GLITTER`
  No description available.
  - Value: `6`
  - Nickname: `glitter`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_FLY`
  No description available.
  - Value: `7`
  - Nickname: `fly`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_PUSH`
  No description available.
  - Value: `8`
  - Nickname: `push`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_COVER`
  No description available.
  - Value: `9`
  - Nickname: `cover`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_UNCOVER`
  No description available.
  - Value: `10`
  - Nickname: `uncover`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_FADE`
  No description available.
  - Value: `11`
  - Nickname: `fade`
  - Available since: 3.0